<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Hello!</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- import the webpage's stylesheet -->
    <link rel="stylesheet" href="/style.css">
    
    <!-- import the webpage's javascript file -->
    <script src="/script.js" defer></script>
  </head>  
  <body>
    Type anything below, and I'll repeat......<br/>
    <input type="text" id="inputText" 
           onkeyup="update();"
           class="colorStyle"/><br/>
    <span id="showText" class="colorStyle"></span>
  </body>
</html>
